{
  "block.decorative_compat.cherry_beam": "Cherry Beam",
  "block.decorative_compat.cherry_palisade": "Cherry Palisade",
  "block.decorative_compat.cherry_seat": "Cherry Seat",
  "block.decorative_compat.cherry_support": "Cherry Support",
  "block.decorative_compat.dead_beam": "Dead Oak Beam",
  "block.decorative_compat.dead_palisade": "Dead Oak Palisade",
  "block.decorative_compat.dead_seat": "Dead Oak Seat",
  "block.decorative_compat.dead_support": "Dead Oak Support",
  "block.decorative_compat.fir_beam": "Fraser Beam",
  "block.decorative_compat.fir_palisade": "Fraser Palisade",
  "block.decorative_compat.fir_seat": "Fraser Seat",
  "block.decorative_compat.fir_support": "Fraser Support",
  "block.decorative_compat.hellbark_beam": "Hellbark Beam",
  "block.decorative_compat.hellbark_palisade": "Hellbark Palisade",
  "block.decorative_compat.hellbark_seat": "Hellbark Seat",
  "block.decorative_compat.hellbark_support": "Hellbark Support",
  "block.decorative_compat.jacaranda_beam": "Northern Jacaranda Beam",
  "block.decorative_compat.jacaranda_palisade": "Northern Jacaranda Palisade",
  "block.decorative_compat.jacaranda_seat": "Northern Jacaranda Seat",
  "block.decorative_compat.jacaranda_support": "Northern Jacaranda Support",
  "block.decorative_compat.magic_beam": "Magic Beam",
  "block.decorative_compat.magic_palisade": "Magic Palisade",
  "block.decorative_compat.magic_seat": "Magic Seat",
  "block.decorative_compat.magic_support": "Magic Support",
  "block.decorative_compat.mahogany_beam": "Small-Leaf Beam",
  "block.decorative_compat.mahogany_palisade": "Small-Leaf Palisade",
  "block.decorative_compat.mahogany_seat": "Small-Leaf Seat",
  "block.decorative_compat.mahogany_support": "Small-Leaf Support",
  "block.decorative_compat.palm_beam": "Palmetto Beam",
  "block.decorative_compat.palm_palisade": "Palmetto Palisade",
  "block.decorative_compat.palm_seat": "Palmetto Seat",
  "block.decorative_compat.palm_support": "Palmetto Support",
  "block.decorative_compat.redwood_beam": "Sequoia Beam",
  "block.decorative_compat.redwood_palisade": "Sequoia Palisade",
  "block.decorative_compat.redwood_seat": "Sequoia Seat",
  "block.decorative_compat.redwood_support": "Sequoia Support",
  "block.decorative_compat.umbran_beam": "Umbran Beam",
  "block.decorative_compat.umbran_palisade": "Umbran Palisade",
  "block.decorative_compat.umbran_seat": "Umbran Seat",
  "block.decorative_compat.umbran_support": "Umbran Support",
  "block.decorative_compat.willow_beam": "Gray Willow Beam",
  "block.decorative_compat.willow_palisade": "Gray Willow Palisade",
  "block.decorative_compat.willow_seat": "Gray Willow Seat",
  "block.decorative_compat.willow_support": "Gray Willow Support"
}